

.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-16911155833060.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16911155833060.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_summary {
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all;
	display: block;
	margin: 1.5vw auto;
	animation: puBanner 4s
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_summary:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_summary .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_summary:hover {
	padding-left: 0px
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_summary:hover .icon {
	opacity: 1
}

#c_banner_030-16911155833060 .e_bannerA-1 .p_summary:hover:before {
	animation: style1 .75s;
	z-index: 1
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}

	#c_banner_030-16911155833060 .e_bannerA-1 .p_summary {
		max-width: 140px;
		line-height: 40px;
		margin: 25px auto
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16911278010770 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16911278010770 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16911278010770 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16911278010770 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16911278010770 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(1) .p_title,
	#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(2) .p_title {
		white-space: pre
	}

	#c_static_001-16911278010770 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16911278010770 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1691115574251 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 75%;
	margin: 0 auto;
	padding-top: 3vw
}

#c_static_001-1691115574251 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691115574251 .e_loop-2 .p_list {
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	max-width: 100%;
	justify-content: flex-end
}

#c_static_001-1691115574251 .e_loop-2 .p_list>a {
	margin-left: 20px
}

#c_static_001-1691115574251 .e_loop-2 .p_list a {
	background-color: #f7f7f7
}

#c_static_001-1691115574251 .e_loop-2 .p_loopitem {
	position: relative;
	display: block;
	/* background:var(--image);
 */
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	transition: 0.5s all;
	height: 45px;
	cursor: pointer;
	padding: 0 2vw
}

#c_static_001-1691115574251 .e_loop-2 .p_page {
	text-align: center
}

#c_static_001-1691115574251 .e_loop-2 .p_filter_wrapper {
	width: 100%;
	font-size: 13px
}

#c_static_001-1691115574251 .e_loop-2 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0
}

#c_static_001-1691115574251 .e_loop-2 .p_filter_key {
	/* min-width:80px;
 */
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px
}

#c_static_001-1691115574251 .e_loop-2 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px
}

#c_static_001-1691115574251 .e_loop-2 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue
		/* border-radius:2px;
 */
}

#c_static_001-1691115574251 .e_loop-2 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px
}

#c_static_001-1691115574251 .e_loop-2 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer
}

#c_static_001-1691115574251 .e_loop-2 .p_s_option {}

#c_static_001-1691115574251 .e_loop-2 .multSelect {
	font-size: 13px;
	position: relative
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white
}

#c_static_001-1691115574251 .e_loop-2 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545
}

#c_static_001-1691115574251 .e_loop-2 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px
}

#c_static_001-1691115574251 .e_loop-2 .multSelect ul,
li {
	list-style: none
}

#c_static_001-1691115574251 .e_loop-2 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .multSelect-option>div.selected {
	color: #409eff
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px)
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg)
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg)
}

#c_static_001-1691115574251 .e_loop-2 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0
}

/* #c_static_001-1691115574251 .e_loop-2 .p_filter_close::before {
	content: "\2716";
}
*/
/* #c_static_001-1691115574251 .e_loop-2 .p_filter_select {
	width: 110px;
	height: 24px;
	padding: 0;
	border: 1px solid #DCDFE6;
}
*/
#c_static_001-1691115574251 .e_loop-2 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px
}

#c_static_001-1691115574251 .e_loop-2 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px
}

#c_static_001-1691115574251 .e_loop-2 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px
}

#c_static_001-1691115574251 .e_loop-2 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px
}

#c_static_001-1691115574251 .e_loop-2 .p_split {
	margin: 0 5px
}

#c_static_001-1691115574251 .e_loop-2 .p_normal {
	margin-right: 16px
}

#c_static_001-1691115574251 .e_loop-2 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static_001-1691115574251 .e_loop-2 .input-check,
#c_static_001-1691115574251 .e_loop-2 .input-radio {
	margin: 0 5px;
	vertical-align: text-top
}

#c_static_001-1691115574251 .e_loop-2 .position-left {
	display: flex
}

#c_static_001-1691115574251 .e_loop-2 .position-right {
	display: flex;
	flex-direction: row-reverse
}

#c_static_001-1691115574251 .e_loop-2 .position-top {
	/* display:flex;
 */
}

#c_static_001-1691115574251 .e_loop-2 .position-bottom {
	display: flex;
	flex-direction: column-reverse
}

#c_static_001-1691115574251 .e_loop-2 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static_001-1691115574251 .e_loop-2 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
	-webkit-transform: skewY(-45deg);
	transform: skewY(360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1
}

#c_static_001-1691115574251 .e_loop-2 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2
}

#c_static_001-1691115574251 .e_loop-2 .p_active .p_mbutton::before {
	display: block
}

#c_static_001-1691115574251 .e_loop-2 .p_active .p_mbutton::after {
	display: block
}

#c_static_001-1691115574251 .e_loop-2 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px
}

#c_static_001-1691115574251 .e_loop-2 .p_filter_result {
	display: inline-block
}

#c_static_001-1691115574251 .e_loop-2 .p_contclear {
	cursor: pointer
}

#c_static_001-1691115574251 .e_loop-2 .swiper-container {
	padding-bottom: 30px
}

#c_static_001-1691115574251 .e_loop-2 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden
}

#c_static_001-1691115574251 .e_loop-2 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px
}

#c_static_001-1691115574251 .e_loop-2 .p_imgwrapper img {
	width: 100%;
	object-fit: cover
}

#c_static_001-1691115574251 .e_loop-2 .p_active .p_imgwrapper {
	border: 1px solid #409eff
}

#c_static_001-1691115574251 .e_loop-2 .p_filter_result {
	display: none
}

#c_static_001-1691115574251 .e_loop-2 .p_contclear {
	display: none
}

#c_static_001-1691115574251 .e_loop-2 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal
}

#c_static_001-1691115574251 .e_loop-2 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px
}

#c_static_001-1691115574251 .e_loop-2 .p_categoryActive {
	color: #409EFF
}

#c_static_001-1691115574251 .e_text-3 {
	line-height: 45px;
	line-height: 45px;
	color: #999999;
	color: #999999;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1691115574251 .active {
	background: var(--image)
}

#c_static_001-1691115574251 .active .e_text-3 {
	color: #ffffff
}

#c_static_001-1691115574251 .e_loop-2 .p_list::-webkit-scrollbar {
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 2px
}

@media screen and (max-width:768px) {
	#c_static_001-1691115574251 .e_container-1 {
		width: 90%
	}

	#c_static_001-1691115574251 .e_loop-2 .p_list {
		width: 100%;
		box-sizing: border-box;
		overflow-x: scroll
	}

	#c_static_001-1691115574251 .e_loop-2 .p_list a {
		white-space: nowrap
	}

	#c_static_001-1691115574251 .e_loop-2 .p_list {
		justify-content: flex-start
	}

	#c_static_001-1691115574251 .e_loop-2 .p_list>a {
		margin-right: 20px;
		margin-left: 0px
	}
}

#c_static_001-1691115574251.navFix {
	position: fixed;
	background-color: #FFF;
	left: 0;
	top: 97px;
	width: 100%;
	z-index: 150
}

#c_static_001-1691115574251.navFix .e_container-1 {
	padding: 15px 0
}

@media screen and (max-width:768px) {
	#c_static_001-1691115574251 .e_loop-2 .p_list {
		flex-wrap: nowrap
	}

	#c_static_001-1691115574251.navFix {
		top: 57px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1691118367403 {
	min-height: 300px;
	display-radio: 1
}

#c_static_001-1691118367403 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 75%;
	display-radio: flex;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 6vw
}

#c_static_001-1691118367403 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_loop-2 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%
}

#c_static_001-1691118367403 .e_loop-2 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative;
	padding-top: 200px;
	transition: all 0.6s
}

#c_static_001-1691118367403 .e_loop-2 .p_page {
	text-align: center
}

#c_static_001-1691118367403 .e_loop-2 .p_filter_wrapper {
	width: 100%;
	font-size: 13px
}

#c_static_001-1691118367403 .e_loop-2 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0
}

#c_static_001-1691118367403 .e_loop-2 .p_filter_key {
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px
}

#c_static_001-1691118367403 .e_loop-2 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px
}

#c_static_001-1691118367403 .e_loop-2 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue
}

#c_static_001-1691118367403 .e_loop-2 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px
}

#c_static_001-1691118367403 .e_loop-2 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer
}

#c_static_001-1691118367403 .e_loop-2 .p_s_option {}

#c_static_001-1691118367403 .e_loop-2 .multSelect {
	font-size: 13px;
	position: relative
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white
}

#c_static_001-1691118367403 .e_loop-2 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545
}

#c_static_001-1691118367403 .e_loop-2 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px
}

#c_static_001-1691118367403 .e_loop-2 .multSelect ul,
li {
	list-style: none
}

#c_static_001-1691118367403 .e_loop-2 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .multSelect-option>div.selected {
	color: #409eff
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px)
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg)
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg)
}

#c_static_001-1691118367403 .e_loop-2 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1691118367403 .e_loop-2 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px
}

#c_static_001-1691118367403 .e_loop-2 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px
}

#c_static_001-1691118367403 .e_loop-2 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px
}

#c_static_001-1691118367403 .e_loop-2 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px
}

#c_static_001-1691118367403 .e_loop-2 .p_split {
	margin: 0 5px
}

#c_static_001-1691118367403 .e_loop-2 .p_normal {
	margin-right: 16px
}

#c_static_001-1691118367403 .e_loop-2 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static_001-1691118367403 .e_loop-2 .input-check,
#c_static_001-1691118367403 .e_loop-2 .input-radio {
	margin: 0 5px;
	vertical-align: text-top
}

#c_static_001-1691118367403 .e_loop-2 .position-left {
	display: flex
}

#c_static_001-1691118367403 .e_loop-2 .position-right {
	display: flex;
	flex-direction: row-reverse
}

#c_static_001-1691118367403 .e_loop-2 .position-top {}

#c_static_001-1691118367403 .e_loop-2 .position-bottom {
	display: flex;
	flex-direction: column-reverse
}

#c_static_001-1691118367403 .e_loop-2 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static_001-1691118367403 .e_loop-2 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
	-webkit-transform: skewY(-45deg);
	transform: skewY(360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1
}

#c_static_001-1691118367403 .e_loop-2 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2
}

#c_static_001-1691118367403 .e_loop-2 .p_active .p_mbutton::before {
	display: block
}

#c_static_001-1691118367403 .e_loop-2 .p_active .p_mbutton::after {
	display: block
}

#c_static_001-1691118367403 .e_loop-2 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px
}

#c_static_001-1691118367403 .e_loop-2 .p_filter_result {
	display: inline-block
}

#c_static_001-1691118367403 .e_loop-2 .p_contclear {
	cursor: pointer
}

#c_static_001-1691118367403 .e_loop-2 .swiper-container {
	padding-bottom: 30px
}

#c_static_001-1691118367403 .e_loop-2 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden
}

#c_static_001-1691118367403 .e_loop-2 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px
}

#c_static_001-1691118367403 .e_loop-2 .p_imgwrapper img {
	width: 100%;
	object-fit: cover
}

#c_static_001-1691118367403 .e_loop-2 .p_active .p_imgwrapper {
	border: 1px solid #409eff
}

#c_static_001-1691118367403 .e_loop-2 .p_filter_result {
	display: none
}

#c_static_001-1691118367403 .e_loop-2 .p_contclear {
	display: none
}

#c_static_001-1691118367403 .e_loop-2 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal
}

#c_static_001-1691118367403 .e_loop-2 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px
}

#c_static_001-1691118367403 .e_loop-2 .p_categoryActive {
	color: #409EFF
}

#c_static_001-1691118367403 .e_container-3 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1691118367403 .e_container-3>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_container-4 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1691118367403 .e_container-4>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_container-5 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1691118367403 .e_container-5>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_container-6 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1691118367403 .e_container-6>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_container-7 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex
}

#c_static_001-1691118367403 .e_container-7>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_container-7 .cbox-7-0 {
	flex: 0 0 48.6%
}

#c_static_001-1691118367403 .e_container-7 .cbox-7-0:hover img {
	transform: scale(1.05)
}

#c_static_001-1691118367403 .e_container-7 .cbox-7-1 {
	padding: 4vw 4vw 2vw 4vw;
	background-image: linear-gradient(179deg, #f2f2f2 0%, #ffffff 95%), linear-gradient(#f3f3f3, #f3f3f3);
	background-blend-mode: normal, normal
}

#c_static_001-1691118367403 .e_container-8 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row
}

#c_static_001-1691118367403 .e_container-8>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_text-10 {
	line-height: 1;
	font-weight: bold
}

#c_static_001-1691118367403 .e_richText-11 {
	overflow: hidden;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #797979
}

#c_static_001-1691118367403 .e_image-12 {
	overflow: hidden;
	width: 100%;
	height: 100%
}

#c_static_001-1691118367403 .e_image-12 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s
}

#c_static_001-1691118367403 .e_container-13 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1691118367403 .e_container-13>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
	margin-top: 3vw
}

#c_static_001-1691118367403 .e_text-14 {
	display: block;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-1691118367403 .e_text-14 a {
	height: 100%;
	width: 100%;
	display: block;
	z-index: 1;
	position: relative
}

#c_static_001-1691118367403 .e_text-14:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	cursor: pointer;
	z-index: 0;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-1691118367403 .e_text-14:hover:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-1691118367403 .e_container-13>.p_item .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1691118367403 .e_text-14:hover .icon {
	opacity: 1
}

#c_static_001-1691118367403 .e_text-14:hover {
	padding-left: 0px
}

#c_static_001-1691118367403 .e_text-15 {
	line-height: normal;
	text-align: center;
	font-weight: bold;
	margin-bottom: 3vw;
	margin-top: 5vw;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1691118367403 .e_text-17 {
	line-height: normal;
	text-align: center;
	font-weight: bold;
	margin-bottom: 3vw;
	margin-top: 5vw
}

#c_static_001-1691118367403 .e_line-26 {
	margin-top: 2vw;
	margin-bottom: 2vw
}

#c_static_001-1691118367403 .e_loop-2 .p_loopitem:first-child {
	padding-top: 100px
}

#c_static_001-1691118367403 .e_loop_sub-27 {
	display: flex;
	flex-wrap: wrap
}

#c_static_001-1691118367403 .e_loop_sub-27 .p_loopItem {
	position: relative;
	flex: 0 0 31.3%;
	padding: 3vw 0;
	background: #f7f7f7;
	margin-bottom: 17px;
	transition: all 0.6s;
	cursor: pointer;
	overflow: hidden
}

#c_static_001-1691118367403 .e_container-28 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex;
	transition: all .5s
}

#c_static_001-1691118367403 .e_container-28>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_subImg-29 {
	overflow: hidden;
	max-width: 52px;
	margin: 0 auto;
	margin-bottom: 19px;
	height: 55px;
	transition: all .5s
}

#c_static_001-1691118367403 .e_subImg-29 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: all 0.3s
}

#c_static_001-1691118367403 .e_text-30 {
	line-height: normal;
	text-align: center;
	letter-spacing: 1px;
	color: #333333;
	font-family: NotoSansHans-Regular;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1691118367403 .e_loop_sub-31 {
	display: flex;
	flex-wrap: wrap
}

#c_static_001-1691118367403 .e_loop_sub-31 .p_loopItem {
	position: relative;
	flex: 0 0 31.3%;
	margin-bottom: 17px;
	transition: all 0.6s;
	cursor: pointer
}

#c_static_001-1691118367403 .e_loop_sub-31 .p_loopItem:hover .e_subImg-33 img {
	filter: unset
}

#c_static_001-1691118367403 .e_container-32 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1691118367403 .e_container-32>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_subImg-33 {
	overflow: hidden;
	max-width: 52px;
	margin: 0 auto;
	margin-bottom: 19px;
	height: 50px
}

#c_static_001-1691118367403 .e_subImg-33 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: all 0.3s
}

#c_static_001-1691118367403 .e_text-34 {
	line-height: normal;
	text-align: center;
	color: #333333
}

@media (max-width:1600px) {
	#c_static_001-1691118367403 .e_container-1 {
		width: 80%
	}

	#c_static_001-1691118367403 .e_loop-2 .p_loopitem {
		padding-top: 150px
	}
}

@media (max-width:1200px) {
	#c_static_001-1691118367403 .e_container-1 {
		width: 90%
	}

	#c_static_001-1691118367403 .e_loop-2 .p_loopitem {
		padding-top: 120px
	}

	#c_static_001-1691118367403 .e_subImg-20 {
		max-width: 40px
	}

	#c_static_001-1691118367403 .e_subImg-24 {
		max-width: 40px
	}
}

@media screen and (max-width:768px) {
	#c_static_001-1691118367403 .e_loop-2 .p_loopitem {
		flex: 0 0 100%
	}

	#c_static_001-1691118367403 .e_container-7 .cbox-7-0 {
		flex: 0 0 100%
	}

	#c_static_001-1691118367403 .e_loop_sub-16 .p_loopItem {
		flex: 0 0 48%
	}

	#c_static_001-1691118367403 .e_subImg-20 {
		max-width: 35px
	}

	#c_static_001-1691118367403 .e_loop_sub-22 .p_loopItem {
		flex: 0 0 48%
	}

	#c_static_001-1691118367403 .e_subImg-24 {
		max-width: 35px
	}

	#c_static_001-1691118367403 .e_loop-2 .p_loopitem:first-child {
		padding-top: 60px
	}

	#c_static_001-1691118367403 .e_loop-2 .p_loopitem {
		padding-top: 60px
	}

	#c_static_001-1691118367403 .e_text-14 {
		max-width: 140px
	}

	#c_static_001-1691118367403 .e_loop_sub-27 .p_loopItem {
		flex: 0 0 100%
	}

	#c_static_001-1691118367403 .e_loop_sub-31 .p_loopItem {
		flex: 0 0 48%
	}
}

#c_static_001-1691118367403 .e_richText-35 {
	font_radio: 2;
	display-radio: 1;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	color: rgba(255, 255, 255, 1);
	line-height: 1.5;
	text-align: center;
	transition: all .5s
}

#c_static_001-1691118367403 .e_container-36 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/cpbj1.png);
	height: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	transition: all .5s;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right
}

#c_static_001-1691118367403 .e_container-36>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691118367403 .e_text-37 {
	line-height: normal;
	text-align: center;
	letter-spacing: 1px;
	color: rgba(255, 255, 255, 1);
	font-family: NotoSansHans-Regular;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1691118367403 .e_loop_sub-27 .p_loopItem:hover .e_container-36 {
	top: 0
}

#c_static_001-1691118367403 .e_container-36 .cbox-36-0 {
	align-self: center
}

#c_static_001-1691118367403 .e_line-38 {
	display-radio: 1;
	width: 85%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgba(255, 255, 255, 0.1);
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px
}

#c_static_001-1691118367403 .e_container-36 .p_item {
	display-radio: 1
}

@media screen and (max-width:768px) {
	#c_static_001-1691118367403 .e_subImg-29 {
		max-width: 40px;
		height: 42px
	}

	#c_static_001-1691118367403 .e_subImg-33 {
		max-width: 40px;
		height: 42px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1691118367403 .e_loop-2 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}

	#c_static_001-1691118367403 .e_loop_sub-27 .p_loopItem:not(:nth-child(3n)) {
		margin-right: 3.05%
	}

	#c_static_001-1691118367403 .e_loop_sub-31 .p_loopItem:not(:nth-child(3n)) {
		margin-right: 3.05%
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}
